Uploaded image for project: 'ZABBIX BUGS AND ISSUES'
  1. ZABBIX BUGS AND ISSUES
  2. ZBX-20205

centos 7 packages compiled with old openssl-version - please update

    XMLWordPrintable

Details

    • Defect (Security)
    • Status: Open
    • Trivial
    • Resolution: Unresolved
    • None
    • None
    • Agent (G)
    • None
    • Team B

    Description

      Latest zabbix-agent for centos7 is compiled with old openssl-version:

      [[email protected]]# zabbix_agentd -V | egrep "with|daemon"
      zabbix_agentd (daemon) (Zabbix) 5.4.7
      Compiled with OpenSSL 1.0.1e-fips 11 Feb 2013
      Running with OpenSSL 1.0.1e-fips 11 Feb 2013
      

      However newer openssl is available on centos7:

       

      [[email protected]]# openssl version
      OpenSSL 1.0.2k-fips  26 Jan 2017
      

      Please compile the zabbix-agent packages for centos7 with latest available openssl.

      Attachments

        Activity

          People

            yurii Jurijs Klopovskis
            siegmarb Stefan
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

              Created:
              Updated: